@charset "UTF-8";
@font-face {
    font-family: maquette;
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-light-webfont.eot);
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-light-webfont.eot?#iefix) format("embedded-opentype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-light-webfont.woff) format("font-woff"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-light-webfont.ttf) format("truetype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-light-webfont.svgarsmaquettepro-light-webfont) format("svg");
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: maquette;
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-lightitalic-webfont.eot);
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-lightitalic-webfont.eot?#iefix) format("embedded-opentype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-lightitalic-webfont.woff) format("font-woff"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-lightitalic-webfont.ttf) format("truetype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-lightitalic-webfont.svgarsmaquettepro-lightitalic-webfont) format("svg");
    font-weight: 200;
    font-style: italic
}

@font-face {
    font-family: maquette;
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-light-webfont.eot);
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-light-webfont.eot?#iefix) format("embedded-opentype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-light-webfont.woff) format("font-woff"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-light-webfont.ttf) format("truetype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-light-webfont.svgarsmaquettepro-light-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: maquette;
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-lightitalic-webfont.eot);
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-lightitalic-webfont.eot?#iefix) format("embedded-opentype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-lightitalic-webfont.woff) format("font-woff"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-lightitalic-webfont.ttf) format("truetype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-lightitalic-webfont.svgarsmaquettepro-lightitalic-webfont) format("svg");
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: maquette;
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-medium-webfont.eot);
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-medium-webfont.eot?#iefix) format("embedded-opentype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-medium-webfont.woff) format("font-woff"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-medium-webfont.ttf) format("truetype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-medium-webfont.svgarsmaquettepro-medium-webfont) format("svg");
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: maquette;
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-mediumitalic-webfont.eot);
    src: url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-mediumitalic-webfont.eot?#iefix) format("embedded-opentype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-mediumitalic-webfont.woff) format("font-woff"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-mediumitalic-webfont.ttf) format("truetype"), url(//d30c45h9cuv4p4.cloudfront.net/fonts/arsmaquettepro-mediumitalic-webfont.svgarsmaquettepro-mediumitalic-webfont) format("svg");
    font-weight: 800;
    font-style: italic
}

